body {
  overflow-x: hidden;
}

.page {
  overflow: hidden;
}

.page3bg {
  background: url(image/pattern2.svg) no-repeat;
  background-size: 75vw 75vw;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
  opacity: 0.1;
  z-index: 1;
}

.lang {
  padding-left: 5px;
}

.header {
  z-index: 100;
  position: relative;
}
.page3{
  background:#003bae none;
}
.page3 .pageContent{text-align:left;}
.page3 .pageContent .headline03 {
  position: relative;
  top: 0px;
  margin-top: 0px;
  margin-left: 0px;
}

.page3 .headline04 {
  font-size: 24px;
  line-height: 40px;
  letter-spacing: 1px !important;
}

.page3 .pageContent .content {
  z-index: 100;
  position: relative;
  width: 100%;

  margin-top: 35px;
  color: var(--ew-light-color02) !important;
}

.page3 .pageContent {
  position: absolute;
  top: 15%;
  padding-left: 30%;
  padding-right: 30%;
  margin-top: -110px;
}

.buspage4{
  height: 891px;
   background: url(../wealth/image/abbbg.png) no-repeat;
   background-size:100% 100%;
}
.buspage4 .pageContent{
 display:flex;
 justify-content:center;
 text-align:center;
 align-items:center;
}
.buspage4 .part{
   width: 300px;height: 461px;
   background-color:rgba(255,255,255,0.7);
   border: 5px solid #fff;
   margin: 0 30px;
   text-align:center;
}
.buspage4 .part strong{
   width: 224px;font-size:24px;display:inline-block;
   font-family: Playfair_Display;
   margin-top:52px;
}
.buspage4 .part:nth-child(2) strong{
  margin-top: 80px;
}
.buspage4 .part span{
   width: 173px;font-size:18px;display:inline-block;
   margin-top:50px;line-height: 20px;text-align: left;
}
.buspage4 .part a{
   width: 223px;height: 40px;line-height: 40px;font-size:18px;color:#f6f6f5;display:inline-block;background-color:#003bae;
   margin-top:57px;
}
.buspage4 .part:nth-child(3) a{
   margin-top:34px;
}

.buspage4 .part:hover{
   background-color:rgba(0,59,174,0.5);
   border-color:#003bae;
}
.buspage4 .part:hover strong,.buspage4 .part:hover span{color: #fff;}
.buspage4 .part:hover a{background-color:#fff;color:#003bae;}

.buspage5{
  height: 697px;
   background: url(../wealth/image/page6bg.png) no-repeat;
   background-size:100% 100%;
}
.buspage5 .pageContent{
  width: 798px;margin: 0 auto;display:none;
}
.buspage5 .pageConten.active{display:inline-block;}
.buspage5 .pageContent strong{
  font-family: Playfair_Display;margin:100px 0 0 0;
  font-size:48px;display:inline-block;
  color: #485467;
}
.buspage5 .pageContent p{
  line-height:36px;font-weight:normal;font-size:24px;
}

.page4 .pageContent {
  padding-top: 120px;
}

.page4 .pageContent .right {
  padding-left: 140px;
}

.page4 .headline03 {
  width: 490px;
  padding-right: 0px;
  color: var(--ew-palyfair-color01);
  padding-bottom: 20px;
  font-size: 30px;
  letter-spacing: 2px;
}

.page4 .border {
  padding-top: 25px;
  float: left;
  display: block;
  width: 25px;
  height: 15px;
  border-bottom: 1px solid var(--ew-notosans-color01);
  margin-right: 15px;
}

.page4 img {
  margin-left: calc(100% - 360px);
  margin-top: 45px;
}

.page4 p {
  color: var(--ew-notosans-color01);
  font-size: 25px;
  line-height: 45px;
}

@media screen and (max-width: 1024px) {
  .page3 .pageContent .content {
    width: auto;
  }

  .page4 .headline03 {
    width: auto;
  }

  .page3bg {
    background-size: 100vh 100vh;
  }
}

@media screen and (max-width: 767px) {
  .lang {
    left: 0px;
    text-align: center;
  }

  .page3 .pageContent {
    text-align: center;
    width: 80%;
    padding: 0px;
    position: relative;
    margin: 0 auto;
    margin-top: -140px;

    /* width: var(--phone-content-width) !important;
        left: 50% !important;
        margin-left: -126px !important;
        padding: 0px;
        margin-top: -170px */
  }
  .page3 .pageContent .Advisory {
    line-height: 40px !important;
    font-size: 27px !important;
  }
  .page3 .pageContent .content {
    width: auto;
    margin-top: -10px;
  }
  .page3 .headline04 {
    font-size: 17px !important;
    line-height: 35px !important;
    letter-spacing: 1px !important;
  }
  .page4 {
    background: linear-gradient(
      to bottom,
      #ffffff 0%,
      #ffffff 40%,
      #f6f6f5 40%,
      #f6f6f5 100%
    );
  }

  .page4 .left,
  .page4 .right {
    float: none;
    width: 100%;
  }

  .page4 .pageContent {
    position: relative;
    top: 0px;
    margin-top: 0px;
    width: 300px;
    left: 50% !important;
    margin-left: -150px !important;
    padding-top: 20px;
  }

  .page4 .pageContent .right {
    padding-left: 0px;
    width: 100%;
  }

  .page4 img {
    margin-left: calc(50% - 110px);
    margin-top: -10px;
    margin-bottom: 20px;
    width: 220px;
    height: 220px;
  }

  .page4 .headline03 {
    padding: 0px;
    font-size: 24px;
    text-align: center;
  }

  .page4 p {
    font-size: 20px;
    line-height: 35px;

    padding-left: 30px;
  }

  .page4 .border {
    padding-top: 18px;
  }

  .page4_cn .headline03 {
    letter-spacing: 0px;
    padding-top: 40px;
    padding-bottom: 10px;
  }
.buspage4{height:auto;padding: 20px 0;}
.buspage4 .pageContent{
  flex-direction: column;
}
.buspage4 .part strong{margin: 15px 0!important;}
.buspage4 .part span,.buspage4 .part a{display:none;}
.buspage4 .part{height: auto;margin: 15px 0;}
.buspage5 .pageContent{width:calc(100% - 40px);}
.buspage5 .pageContent strong{margin: 20px 0 0 0;}
.buspage5{height: auto;padding: 20px 0;}

  .menulist {
    text-align: center;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1280px) {
  .page3bg {
    background-size: 100vw 100vw;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .page3 .pageContent {
    width: 100%;
    padding-left: 10%!important;
    padding-right: 10%!important;
    /* text-align: center; */
    margin: 0 auto;
    top: 20px;
  }
  .page4 img {
    margin-left: 20px;
  }

  .page4 .pageContent .right {
    padding-left: 40px;
  }

  .page4_cn .headline03 {
    width: 400px !important;
  }
}
